| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Variables
HTTP URL Codes

## Variables
const | Qore::UC_MASK_PASSWORD = UC_MASK_PASSWORD
| Mask any password returned.
const | Qore::UC_PASSWORD = UC_PASSWORD
| Return password (if any)
const | Qore::UC_PATH = UC_PATH
| Return the path (if any)
const | Qore::UC_TARGET = UC_TARGET
| Return the target portion of the URL.
const | Qore::UC_USERNAME = UC_USERNAME
| Return username (if any)
const | Qore::URL_NORMAL = URL_NORMAL
| Return all info.

## Detailed Description

Since
  Qore 2.0